=== debian/control ===
Source: ros-indigo-pr2-bringup
Section: misc
Priority: extra
Maintainer: Dave Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-rostest
Homepage: http://ros.org/wiki/pr2_bringup
Standards-Version: 3.9.2

Package: ros-indigo-pr2-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-diagnostic-aggregator, ros-indigo-ethercat-trigger-controllers, ros-indigo-hokuyo-node, ros-indigo-joint-trajectory-action, ros-indigo-joy, ros-indigo-microstrain-3dmgx2-imu, ros-indigo-ocean-battery-driver, ros-indigo-power-monitor, ros-indigo-pr2-calibration-controllers, ros-indigo-pr2-camera-synchronizer, ros-indigo-pr2-computer-monitor, ros-indigo-pr2-controller-configuration, ros-indigo-pr2-controller-manager, ros-indigo-pr2-dashboard-aggregator, ros-indigo-pr2-description, ros-indigo-pr2-ethercat, ros-indigo-pr2-gripper-action, ros-indigo-pr2-head-action, ros-indigo-pr2-machine, ros-indigo-pr2-power-board, ros-indigo-pr2-run-stop-auto-restart, ros-indigo-prosilica-camera, ros-indigo-robot-mechanism-controllers, ros-indigo-robot-pose-ekf, ros-indigo-robot-state-publisher, ros-indigo-rosbag, ros-indigo-single-joint-position-action, ros-indigo-sound-play, ros-indigo-std-srvs, ros-indigo-stereo-image-proc, ros-indigo-tf2-ros, ros-indigo-wge100-camera, ros-indigo-wifi-ddwrt
Description: Launch files and scripts needed to bring a PR2 up into a running state.
